How to install ruby-http-parser.rb on Debian Unstable (Sid)